<?php
/**
 * Admin content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */
?>
<div class="ipjck-tab-contents">
  <?php
  //General
  $this->view( 'admin/widget/content-general' );

  if ( $this->modal )
  {
    //Content
    $this->view( 'admin/widget/content-content' );
    //Action
    $this->view( 'admin/widget/content-action' );
    //Behaviour
    $this->view( 'admin/widget/content-behaviour' );
    //Design
    $this->view( 'admin/modal/content-design' );
    //Effect
    $this->view( 'admin/widget/content-effect' );
    //Statistic
    $this->view( 'admin/widget/content-statistic' );
  }
  ?>
</div>
<?php
if ( $this->modal )
{
  //Preview
  $this->view( 'admin/widget/content-preview' );
}
?>
